.poll { zoom:1; position:relative; background-color: #eee;border: 1px solid #ccc;padding: 1px;position: relative; }
.poll h2{font-size:1.231em;line-height:18px;margin-bottom:0;padding: 5px 8px 5px 8px; }

.poll p {font-size: 1em; margin: 0 8px 0 8px; padding-top: 6px; border-top: 1px solid #073871; }
.poll div img { display:block; }
.poll .poll_sleeve{padding: 8px;no-repeat left bottom;}
.poll .poll_sleeve div {overflow:hidden; padding:0 0 5px; zoom:1; font-weight: bold; color: #000; } /* :hack:float enclosing */
.poll .poll_sleeve p { font-weight: bold; color: #000; margin: 0; border: 0 none; }
.poll .poll_sleeve div:after { content:"."; clear:both; display:block; height:0; visibility:hidden; } /* :hack:float enclosing */
.poll .poll_sleeve div span { float:left; font-weight: normal; }
.poll .poll_sleeve div div { width:93px; height:14px; border:1px solid #999898;   float:left; margin:2px 5px 0 0; padding:0; background-color: #fff; }
.poll .poll_sleeve div input { margin-left:0; #margin-left:-4px; }
.poll input, .poll label { float:left; }
.poll label {color:#073871; font-weight: bold;}
.submit { background: #AB0000 url(/magazine/graphics/buttons/css-button-bg.gif) repeat-x left top;  border:1px solid #999898;  color:#fff; font-weight: bold; font-size: .846em; padding:2px 5px; margin-top:14px; text-transform: uppercase; font-family:'Trebuchet MS',Verdana,Arial,Helvetica,sans-serif; }